There is no php-mcrypt available

Issues related to applications and software problems
Post Reply
105547111
Posts: 10
Joined: 2011/02/20 02:08:55

There is no php-mcrypt available

Post by 105547111 » 2011/07/24 04:59:31

I already have got rpmforge, there is a libmcrypt, but no php-mcrypt for C6. Any ideas phpmyadmin is always complaining about it.

Thanks!

pschaff
Retired Moderator
Posts: 18276
Joined: 2006/12/13 20:15:34
Location: Tidewater, Virginia, North America
Contact:

There is no php-mcrypt available

Post by pschaff » 2011/07/24 10:04:08

You may want to use both of those from EPEL...[code]
# yum --enablerepo epel list phpmyadmin php-mcrypt
Loaded plugins: priorities, protect-packages, refresh-packagekit
70 packages excluded due to repository priority protections
Available Packages
php-mcrypt.x86_64 5.3.2-3.el6 epel
phpMyAdmin.noarch 3.4.3.1-1.el6 epel
[/code]
Be careful about mixing RPMforge and EPEL - they may not play well together. Careful use of enable/disable and/or yum-plugin-priorities is recommended.

Post Reply

Return to “CentOS 6 - Software Support”